#stacks_in_238.aspen_split{
	position: relative;
	font-size: 15px;
	padding: 0px 0px 0px 0px;
}
@media screen and (min-width: 770px){
	#stacks_in_238.aspen_split{
		padding: 0px 0px 0px 0px;
	}
}
#stacks_in_238.aspen_split section.theme {position: relative;z-index: 1;}
#stacks_in_238.aspen_split .bg-wrap {clip: rect(0, auto, auto, 0);position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 0;}
#stacks_in_238.aspen_split .bg{
	position: absolute; display: block;
	top: 0;left: 0; width: 100%; height: 100%;
	background-repeat: no-repeat;
	background-position: center;
	transform: translateZ(0);
	will-change: transform;
	
	opacity: 0.3;
	
	
}

#stacks_in_238.aspen_split .bg{position: fixed;}
@supports (-ms-ime-align:auto) {
	#stacks_in_238 .bg{ position: absolute; transform: none; background-attachment: fixed; }
}


#stacks_in_238.aspen_split{
	text-align:center;
	background-image: linear-gradient(to bottom, rgba(245, 164, 40, 1.00), rgba(245, 164, 40, 1.00));
}

 
#stacks_in_238.aspen_split{color:rgba(0, 0, 0, 1.00);} 
#stacks_in_238.aspen_split h1, 
#stacks_in_238.aspen_split h2,
#stacks_in_238.aspen_split h3, 
#stacks_in_238.aspen_split h4, 
#stacks_in_238.aspen_split h5, 
#stacks_in_238.aspen_split h6{color: rgba(255, 255, 255, 1.00);} 
#stacks_in_238.aspen_split a{color: rgba(0, 0, 0, 1.00);} 
#stacks_in_238.aspen_split a:hover{color: rgba(0, 0, 0, 1.00);}


  

  

  

  

  

  

  

  

  

  

  
  /* Latin */
  @font-face {
    font-family: 'BudmoJiggler';
    src: local('BudmoJiggler'), url(https://dev2026.wvscaconference.org/fonts/BudmoJiggler.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  }
  


#fontamental_stacks_in_239 {
  
  text-align: center;
  
  
  text-decoration: none;
  text-transform: none;
  text-indent: inherit;
  word-spacing; inherit;
  letter-spacing: inherit;
  line-height: 1;
  direction: ltr;
  font-style: normal;
  font-weight: normal;
  font-size: 60px;
  

  
  color: rgba(255, 255, 255, 1.00);
  

  
  text-shadow: 2px 2px 0 rgba(19, 47, 53, 1.00);
  

  

  
  font-family: 'BudmoJiggler', sans-serif;
  

  
  
  
  
  
  
  
  
  
}

@media screen and (min-width: 576px) {
  #fontamental_stacks_in_239 {
    font-size: 60px;
  }
}

@media screen and (min-width: 768px) {
  #fontamental_stacks_in_239 {
    font-size: 60px;
  }
}

@media screen and (min-width: 992px) {
  #fontamental_stacks_in_239 {
    font-size: 60px;
  }
}

@media screen and (min-width: 1200px) {
  #fontamental_stacks_in_239 {
    font-size: 60px;
  }
}




#stacks_in_240 {
	padding: 50px 0px 0px 0px;
}

#stacks_in_243 {
	padding: 0px 0px 50px 0px;
}
#stacks_in_6.aspen_split{
	position: relative;
	font-size: 15px;
	padding: 0px 0px 0px 0px;
}
@media screen and (min-width: 770px){
	#stacks_in_6.aspen_split{
		padding: 0px 0px 0px 0px;
	}
}
#stacks_in_6.aspen_split section.theme {position: relative;z-index: 1;}
#stacks_in_6.aspen_split .bg-wrap {clip: rect(0, auto, auto, 0);position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 0;}
#stacks_in_6.aspen_split .bg{
	position: absolute; display: block;
	top: 0;left: 0; width: 100%; height: 100%;
	background-repeat: no-repeat;
	background-position: center;
	transform: translateZ(0);
	will-change: transform;
	
	opacity: 0.3;
	
	
}

#stacks_in_6.aspen_split .bg{position: fixed;}
@supports (-ms-ime-align:auto) {
	#stacks_in_6 .bg{ position: absolute; transform: none; background-attachment: fixed; }
}


#stacks_in_6.aspen_split{
	text-align:left;
	background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1.00), rgba(255, 255, 255, 1.00));
}

 
#stacks_in_6.aspen_split{color:rgba(0, 0, 0, 1.00);} 
#stacks_in_6.aspen_split h1, 
#stacks_in_6.aspen_split h2,
#stacks_in_6.aspen_split h3, 
#stacks_in_6.aspen_split h4, 
#stacks_in_6.aspen_split h5, 
#stacks_in_6.aspen_split h6{color: rgba(172, 31, 35, 1.00);} 
#stacks_in_6.aspen_split a{color: rgba(0, 0, 0, 1.00);} 
#stacks_in_6.aspen_split a:hover{color: rgba(0, 0, 0, 1.00);}
#stacks_in_114 {
	padding: 40px 0px 0px 0px;
}
#stacks_in_236.aspen_split{
	position: relative;
	font-size: 15px;
	padding: 0px 0px 0px 0px;
}
@media screen and (min-width: 770px){
	#stacks_in_236.aspen_split{
		padding: 0px 0px 0px 0px;
	}
}
#stacks_in_236.aspen_split section.theme {position: relative;z-index: 1;}
#stacks_in_236.aspen_split .bg-wrap {clip: rect(0, auto, auto, 0);position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 0;}
#stacks_in_236.aspen_split .bg{
	position: absolute; display: block;
	top: 0;left: 0; width: 100%; height: 100%;
	background-repeat: no-repeat;
	background-position: center;
	transform: translateZ(0);
	will-change: transform;
	
	opacity: 0.3;
	
	
}

#stacks_in_236.aspen_split .bg{position: fixed;}
@supports (-ms-ime-align:auto) {
	#stacks_in_236 .bg{ position: absolute; transform: none; background-attachment: fixed; }
}


#stacks_in_236.aspen_split{
	text-align:left;
	background-image: linear-gradient(to bottom, rgba(235, 235, 235, 1.00), rgba(237, 237, 237, 1.00));
}

 
#stacks_in_236.aspen_split{color:rgba(0, 0, 0, 1.00);} 
#stacks_in_236.aspen_split h1, 
#stacks_in_236.aspen_split h2,
#stacks_in_236.aspen_split h3, 
#stacks_in_236.aspen_split h4, 
#stacks_in_236.aspen_split h5, 
#stacks_in_236.aspen_split h6{color: rgba(172, 31, 35, 1.00);} 
#stacks_in_236.aspen_split a{color: rgba(0, 0, 0, 1.00);} 
#stacks_in_236.aspen_split a:hover{color: rgba(0, 0, 0, 1.00);}
#stacks_in_226 {
	padding: 40px 0px 0px 0px;
}

#stacks_in_228 {
	padding: 0px 0px 50px 0px;
}
#stacks_in_116>.s3_row {
	margin: 0 -30px;
}

#stacks_in_116>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_116>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_116>.s3_row>.s3_column {
	padding: 0 30px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_116>.s3_row  {
		margin: -30px 0;
	}
	#stacks_in_116>.s3_row>.s3_column {
		padding: 30px 0;
		width:100%;
	}


}






#stacks_in_116 {
	padding: 40px 0px 40px 0px;
}

#stacks_in_212 {
	padding: 40px 0px 0px 0px;
}
#stacks_in_117.aspen_split{
	position: relative;
	font-size: 15px;
	padding: 0px 0px 0px 0px;
}
@media screen and (min-width: 770px){
	#stacks_in_117.aspen_split{
		padding: 0px 0px 0px 0px;
	}
}
#stacks_in_117.aspen_split section.theme {position: relative;z-index: 1;}
#stacks_in_117.aspen_split .bg-wrap {clip: rect(0, auto, auto, 0);position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 0;}
#stacks_in_117.aspen_split .bg{
	position: absolute; display: block;
	top: 0;left: 0; width: 100%; height: 100%;
	background-repeat: no-repeat;
	background-position: center;
	transform: translateZ(0);
	will-change: transform;
	
	opacity: 0.3;
	
	
}

#stacks_in_117.aspen_split .bg{position: fixed;}
@supports (-ms-ime-align:auto) {
	#stacks_in_117 .bg{ position: absolute; transform: none; background-attachment: fixed; }
}


#stacks_in_117.aspen_split{
	text-align:left;
	background-image: linear-gradient(to bottom, rgba(240, 240, 240, 0.22), rgba(239, 239, 239, 0.22));
}

 
#stacks_in_117.aspen_split{color:rgba(0, 0, 0, 1.00);} 
#stacks_in_117.aspen_split h1, 
#stacks_in_117.aspen_split h2,
#stacks_in_117.aspen_split h3, 
#stacks_in_117.aspen_split h4, 
#stacks_in_117.aspen_split h5, 
#stacks_in_117.aspen_split h6{color: rgba(172, 31, 35, 1.00);} 
#stacks_in_117.aspen_split a{color: rgba(237, 142, 87, 1.00);} 
#stacks_in_117.aspen_split a:hover{color: rgba(0, 0, 0, 1.00);}#stacks_in_137>.s3_row {
	margin: 0 -30px;
}

#stacks_in_137>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_137>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_137>.s3_row>.s3_column {
	padding: 0 30px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_137>.s3_row  {
		margin: -30px 0;
	}
	#stacks_in_137>.s3_row>.s3_column {
		padding: 30px 0;
		width:100%;
	}


}






#stacks_in_137 {
	padding: 40px 0px 40px 0px;
}
#stacks_in_118>.s3_row {
	margin: 0 -30px;
}

#stacks_in_118>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_118>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_118>.s3_row>.s3_column {
	padding: 0 30px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_118>.s3_row  {
		margin: -30px 0;
	}
	#stacks_in_118>.s3_row>.s3_column {
		padding: 30px 0;
		width:100%;
	}


}






#stacks_in_118 {
	padding: 30px 0px 50px 0px;
}

#stacks_in_173 {
	border: solid rgba(240, 240, 240, 1.00);
	border-width:  6px;
	padding: 20px 20px 20px 20px;
}

#stacks_in_182 {
	border: solid rgba(238, 238, 238, 1.00);
	border-width:  6px;
	margin: 20px 0px 0px 0px;
	padding: 20px 20px 20px 20px;
}

#stacks_in_156 {
	border: solid rgba(238, 238, 238, 1.00);
	border-width:  6px;
	padding: 20px 20px 20px 20px;
}

#stacks_in_165 {
	border: solid rgba(241, 241, 241, 1.00);
	border-width:  6px;
	margin: 20px 0px 0px 0px;
	padding: 20px 20px 20px 20px;
}

#stacks_in_119 {
	padding: 40px 0px 40px 0px;
}
#stacks_in_197 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_197 .jwresp_col{overflow:hidden;margin:0;width:36%; float:left;}#stacks_in_197 #jwresp_col2_stacks_in_197{ float:right; width:62%}@media screen and (max-width:500px){#stacks_in_197 #jwresp_col1_stacks_in_197,#stacks_in_197 #jwresp_col2_stacks_in_197{width:100%;float:none;display:block}#stacks_in_197 #jwresp_col1_stacks_in_197{margin-bottom:15px}}
.featherlight-content {
	overflow: visible !important;
	border-radius: 0px;
}

.featherlight-content img {
	border-radius: 0px;
	overflow: hidden;
}

img.readyToLiteBox {
	cursor: pointer;
}



/*  */

/**
 * Featherlight – ultra slim jQuery lightbox
 * Version 1.4.0 - http://noelboss.github.io/featherlight/
 *
 * Copyright 2016, Noël Raoul Bossart (http://www.noelboss.com)
 * MIT Licensed.
**/
@media all {
	.featherlight {
		display: none;

		/* dimensions: spanning the background from edge to edge */
		position:fixed;
		top: 0; right: 0; bottom: 0; left: 0;
		z-index: 2147483647; /* z-index needs to be >= elements on the site. */

		/* position: centering content */
		text-align: center;

		/* insures that the ::before pseudo element doesn't force wrap with fixed width content; */
		white-space: nowrap;

		/* styling */
		cursor: pointer;
		background: #333;
		/* IE8 "hack" for nested featherlights */
		background: rgba(0, 0, 0, 0);
	}

	/* support for nested featherlights. Does not work in IE8 (use JS to fix) */
	.featherlight:last-of-type {
		background: rgba(0, 0, 0, 0.90);
	}

	.featherlight:before {
		/* position: trick to center content vertically */
		content: '';
		display: inline-block;
		height: 100%;
		vertical-align: middle;
		margin-right: -0.25em;
	}

	.featherlight .featherlight-content {
		/* make content container for positioned elements (close button) */
		position: relative;

		/* position: centering vertical and horizontal */
		text-align: left;
		vertical-align: middle;
		display: inline-block;

		/* dimensions: cut off images */
		overflow: auto;
		padding: 0;
		border-bottom: 0px solid transparent;

		/* dimensions: handling large content */
		margin-left: 5%;
		margin-right: 5%;
		max-height: 95%;

		/* styling */
		background: #fff;
		cursor: auto;

		/* reset white-space wrapping */
		white-space: normal;
	}

	/* contains the content */
	.featherlight .featherlight-inner {
		/* make sure its visible */
		display: block;
	}

	.featherlight .featherlight-close-icon {
		/* position: centering vertical and horizontal */
		position: absolute;
		z-index: 9999;
		top: 0px;
		right: 0px;
		line-height: 50px;
		font-size: 18px;
		width: 50px;
		cursor: pointer;
		text-align: center;
		font-family: Arial, sans-serif;
		background: rgba(0, 0, 0, 0.60);
		color: rgba(255, 255, 255, 1.00);
		overflow: hidden;
		border-radius: 0px;
	}


	.featherlight .featherlight-image {
		/* styling */
		width: 100%;
	}


	.featherlight-iframe .featherlight-content {
		/* removed the border for image croping since iframe is edge to edge */
		border-bottom: 0;
		padding: 0;
	}

	.featherlight iframe {
		/* styling */
		border: none;
	}
}

/* handling phones and small screens */
@media only screen and (max-width: 1024px) {
	.featherlight .featherlight-content {
		/* dimensions: maximize lightbox with for small screens */
		margin-left: 20px;
		margin-right: 20px;
		max-height: 98%;

		padding: 0;
		border-bottom: 0px solid transparent;
	}
}
#stacks_in_199 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }
#stacks_in_248.aspen_split{
	position: relative;
	font-size: 15px;
	padding: 0px 0px 0px 0px;
}
@media screen and (min-width: 770px){
	#stacks_in_248.aspen_split{
		padding: 0px 0px 0px 0px;
	}
}
#stacks_in_248.aspen_split section.theme {position: relative;z-index: 1;}
#stacks_in_248.aspen_split .bg-wrap {clip: rect(0, auto, auto, 0);position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 0;}
#stacks_in_248.aspen_split .bg{
	position: absolute; display: block;
	top: 0;left: 0; width: 100%; height: 100%;
	background-repeat: no-repeat;
	background-position: center;
	transform: translateZ(0);
	will-change: transform;
	
	opacity: 0.3;
	
	
}

#stacks_in_248.aspen_split .bg{position: fixed;}
@supports (-ms-ime-align:auto) {
	#stacks_in_248 .bg{ position: absolute; transform: none; background-attachment: fixed; }
}


#stacks_in_248.aspen_split{
	text-align:left;
	background-image: linear-gradient(to bottom, rgba(19, 47, 53, 1.00), rgba(19, 47, 53, 1.00));
}

 
#stacks_in_248.aspen_split{color:rgba(255, 255, 255, 1.00);} 
#stacks_in_248.aspen_split h1, 
#stacks_in_248.aspen_split h2,
#stacks_in_248.aspen_split h3, 
#stacks_in_248.aspen_split h4, 
#stacks_in_248.aspen_split h5, 
#stacks_in_248.aspen_split h6{color: rgba(255, 255, 255, 1.00);} 
#stacks_in_248.aspen_split a{color: rgba(245, 164, 40, 1.00);} 
#stacks_in_248.aspen_split a:hover{color: rgba(0, 0, 0, 1.00);}


  

  

  

  

  

  

  

  

  

  

  
  /* Latin */
  @font-face {
    font-family: 'Budmo Jiggler';
    src: local('Budmo Jiggler'), url(https://www.wvscaconference.org/fonts/BudmoJiggler.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  }
  


#fontamental_stacks_in_249 {
  
  text-align: center;
  
  
  text-decoration: none;
  text-transform: none;
  text-indent: inherit;
  word-spacing; inherit;
  letter-spacing: inherit;
  line-height: 1;
  direction: ltr;
  font-style: normal;
  font-weight: normal;
  font-size: 36px;
  

  
  color: rgba(255, 255, 255, 1.00);
  

  

  

  
  font-family: 'Budmo Jiggler', sans-serif;
  

  
  
  
  
  
  
  
  
  
}

@media screen and (min-width: 576px) {
  #fontamental_stacks_in_249 {
    font-size: 36px;
  }
}

@media screen and (min-width: 768px) {
  #fontamental_stacks_in_249 {
    font-size: 36px;
  }
}

@media screen and (min-width: 992px) {
  #fontamental_stacks_in_249 {
    font-size: 36px;
  }
}

@media screen and (min-width: 1200px) {
  #fontamental_stacks_in_249 {
    font-size: 36px;
  }
}




#stacks_in_250 {
	padding: 100px 0px 100px 0px;
}

#stacks_in_253 {
	padding: 0px 0px 50px 0px;
}
